/* ==========================================================================
   Base styles (fonts, colors, inputs) 
   ========================================================================== */


   .c-intro__content {
		padding: 20px 15px;
   }


   @media(min-width: 768px) {
		.c-intro__content {
			padding: 60px;
	   	}
	}

	.c-background--fixed {
		background-attachment: initial;
	}

	@media (min-width: 1200px) {
		.c-hero-subpage {
		    padding-top: 150px;
		    padding-bottom: 150px;
		}
	}


   /* ==========================================================================
      Info 
      ========================================================================== */

   .c-info {
   		position: relative;
   }

		.c-info__item {
			position: relative;
			z-index: 20;
			margin-bottom: 20px;
		}

			.c-info__item .c-block__img {
				margin: 0;
			}

			.c-info__item .c-block__img img {
				width: 100%;
			}

		.c-info__content {
			background-color: #e9e8e7;
			padding: 20px;
		}

		@media(min-width: 768px) {
			.c-info__content {
				background-color: #fff;
				padding: 40px;
		   	}

		   	.c-info::after {
				content: '';
				background-color: #ccc;
				position: absolute;
				bottom: 0;
				left: 0;
				right: 0;
				height: 400px;
			}
		}


/* ==========================================================================
   Block 
   ========================================================================== */

   .c-block__wrapper {
		background-color: rgba(255, 255,255, .8);
		padding: 20px 15px;
   }

   	@media(min-width: 768px) {
		.c-block__wrapper {
			padding: 40px;
	   	}
	}


/* ==========================================================================
   Tabs 
   ========================================================================== */

	.c-tab__item {
		margin: 0 0 5px;
		text-align: center;
	}

	.c-tab__link {
		display: block;
		background-color: transparent;
		color: #061c43;
		transition: all .3s ease-in-out;
	    font-family: bodoni-urw, serif;
	    font-style: italic;
	    border: 0;
	}

	.c-tab__link:hover,
	.c-tab__link:active,
	.c-tab__link.active {
		background-color: #4677cb;
		color: #fff;
		text-decoration: none;
		border: 0;
	}

	.c-tab__panel {
		border-top: 2px solid #c2beb6;
	}

	@media(min-width: 768px) {
		.c-tab__panel {
			border-top: 0;
			border-left: 2px solid #c2beb6;
		}

		.c-tab__link {
			font-size: 22px;
		}
	}


/* ==========================================================================
   Accordion 
   ========================================================================== */

   .c-accordion__title {
   	    padding: 10px 50px;
   }

